@font-face {
    font-family: 'Barlow Condensed';
    src:url('fonts/BarlowCondensed-Medium.eot');
    src:url('fonts/BarlowCondensed-Medium.eot?#iefix') format('embedded-opentype'),
       url('fonts/BarlowCondensed-Medium.woff2') format('woff2'),
       url('fonts/BarlowCondensed-Medium.woff') format('woff'),
       url('fonts/BarlowCondensed-Medium.ttf') format('truetype'),
       url('fonts/BarlowCondensed-Medium.svg#BarlowCondensed-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src:url('fonts/BarlowCondensed-SemiBold.eot');
    src:url('fonts/BarlowCondensed-SemiBold.eot?#iefix') format('embedded-opentype'),
       url('fonts/BarlowCondensed-SemiBold.woff2') format('woff2'),
       url('fonts/BarlowCondensed-SemiBold.woff') format('woff'),
       url('fonts/BarlowCondensed-SemiBold.ttf') format('truetype'),
       url('fonts/BarlowCondensed-SemiBold.svg#BarlowCondensed-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src:url('fonts/BarlowCondensed-Regular.eot');
    src:url('fonts/BarlowCondensed-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/BarlowCondensed-Regular.woff2') format('woff2'),
       url('fonts/BarlowCondensed-Regular.woff') format('woff'),
       url('fonts/BarlowCondensed-Regular.ttf') format('truetype'),
       url('fonts/BarlowCondensed-Regular.svg#BarlowCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src:url('fonts/Lato-Bold.eot');
    src:url('fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/Lato-Bold.woff2') format('woff2'),
       url('fonts/Lato-Bold.woff') format('woff'),
       url('fonts/Lato-Bold.ttf') format('truetype'),
       url('fonts/Lato-Bold.svg#Lato-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src:url('fonts/Lato-Regular.eot');
    src:url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/Lato-Regular.woff2') format('woff2'),
       url('fonts/Lato-Regular.woff') format('woff'),
       url('fonts/Lato-Regular.ttf') format('truetype'),
       url('fonts/Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

